
QGIS Application - Bug report #149

Toggle map rendering is ineffective

2006-06-18 12:27 AM - Gavin Macaulay -

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10208

Description

The map rendering toggle on the status bar doesn't stop rendering from happening when changes are made to the legend (such as

toggling on/off the drawing of particular layers).

History

#1 - 2006-06-24 02:28 AM - anonymous -

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in SVN commit:69f024ef (SVN r5542).

#2 - 2006-08-17 03:02 AM - anonymous -

A further fix for this problem is in SVN commit:f5433e85 (SVN r5705)
